*, *::before, *::after {
  box-sizing: border-box;
}

html,
body {
  margin: 0;
  padding: 0;
}

body {
  font: 14px/1.4 arial, sans-serif;
}

hr {
  background: #ddd;
  color: #ddd;
  height: 1px;
  border: 0;
}

h1 {
  font-size: 32px;
}

h2 {
  font-size: 26px;
}

h3 {
  font-size: 20px;
}

header {}

.clear-float {
  clear: both;
}

.breadcrumbs {}
.breadcrumbs ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.breadcrumbs li {
  display: inline-block;
  color: #aaa;
}
.breadcrumbs li::after {
  content: '/';
  display: inline-block;
  margin: 0 10px;
  font-weight: bold;
}
.breadcrumbs li:last-child::after {
  content: none;
}

.breadcrumbs a {
  font-weight: bold;
  text-decoration: none;
}

.breadcrumbs li:last-child a {
  color: #999;
}

header .tright a {
  text-decoration: none;
  display: inline-block;
  line-height: 1.1;
}

.tright {
  text-align: right;
}

.main-logo {
  height: 28px;
  width: auto;
}

.page-wrapper {
  width: 100%;
  max-width: 1400px;
  padding: 20px;
  margin: 0 auto;
}

.page-wrapper > h2:first-child {
  margin-top: 0;
}

a {
  color: #1E8AC4;
}

a img {
  border: none;
}

a:hover {
  color: #222;
}

.grid::after {
  content: ' ';
  display: table;
  clear: both;
}

.col-6 {
  float: left;
  width: 48%;
  margin-right: -100%;
}

.col-6:nth-child(2n+1) {
  margin-left: 0;
  clear: both;
}

.col-6:nth-child(2n+2) {
  margin-left: 52%;
}


.box {
  border: 1px solid #E94C37;
  // border-radius: 2px;
  padding: 20px;
  margin-bottom: 20px;
}

.box .title {
  background: #E94C37;
  margin: -20px;
  margin-bottom: 20px;
  // border-top-right-radius: 2px;
  // border-top-left-radius: 2px;
  padding: 19px;
  color: white;
  line-height: 1.1;
}

.box .title h3 {
  display: inline-block;
  margin: 0;
  vertical-align: middle;
}

.box .title img {
  max-height: 28px;
  width: auto;
  display: inline-block;
  margin-top: -8px;
  margin-bottom: -8px;
  vertical-align: middle;
}

.box p:first-child {
  margin-top: 0;
}
.box p:last-child {
  margin-bottom: 0;
}

.box.banner {
  margin-bottom: 40px;
}

.box.banner .content {
  margin-left: -20px;
  margin-bottom: -25px;
  overflow: hidden;
}

.banner-image {
  margin-right: 15px;
}

.banner-image-right {
  float: right;
  max-height: 35px !important;
}

.banner .screenshot {
  float: left;
  width: 50%;
}

.banner .screenshot .img {
  position: relative;
  margin-left: -45px;
  margin-right: -15px;
  margin-bottom: -0px;
}

.banner .screenshot img {
  width: auto;
  height: auto;
  max-width: 100%;
  display: inline-block;
}

.banner .banner-text {
  float: right;
  width: 50%;
  text-align: center;
  padding-right: 20px;
  padding-bottom: 20px;
}

h1.banner-title {
  font-size: 54px;
  color: #E94C37;
  line-height: 1.1;
  margin-top: 0px;
}
h1.banner-title small {
  display: block;
  font-weight: normal;
  font-style: italic;
  font-size: 40px;
  font-family: serif;
}
h1.banner-title .part {
  display: block;
  letter-spacing: -2px;
  font-weight: 900;
}
h1.banner-title .gray {
  color: #999;
  margin-bottom: 6px;
}
h1.banner-title .invert {
  color: white;
  background: #E94C37;
  padding-left: 6px;
  padding-right: 6px;
}
.banner-text p {
  font-size: 18px;
  line-height: 1.4;
}


button,
input[type='button'],
input[type='submit'],
input[type='reset'],
a.button {
  background: #1E8AC4;
  color: white;
  font-weight: bold;
  padding: 10px 20px;
  border: 0;
  cursor: pointer;
  transition: transform .2s ease-in;
  text-decoration: none;
  display: inline-block;
  line-height: 1;
  font-size: 14px;
}

button:focus,
input[type='button']:focus,
input[type='submit']:focus,
input[type='reset']:focus,
a.button:focus {
  outline: 1px dashed #1E8AC4;
}

button:active,
input[type='button']:active,
input[type='submit']:active,
input[type='reset']:active,
a.button:active {
  transform: scale(.95);
}

.action-buttons {
  margin-top: 40px;
}

.action-buttons .button {
  padding: 15px;
  min-width: 120px;
}

.action-buttons .button:first-child {
  margin-right: 20px;
}

a.goto {
  font-weight: bold;
  text-decoration: none;
}

a.goto:before {
  content: '\27A4'; /* arrow */
  display: inline-block;
  font-size: larger;
  line-height: 1;
  // vertical-align: middle;
  margin-right: 5px;
}

.notify {
  padding: 15px;
  background: #7F91A4;
  margin-bottom: 15px;
  color: white;
}

.notify p:first-child {
  margin-top: 0;
}

.notify p:last-child {
  margin-bottom: 0;
}
